[
  {
    "mob": ["minecraft:creeper", "minecraft:skeleton", "minecraft:zombie", "minecraft:spider", "minecraft:enderman", "minecraft:witch", "minecraft:husk", "minecraft:stray", "graveyard:acolyte", "graveyard:ghoul", "graveyard:nightmare", "graveyard:reaper", "graveyard:revenant", "graveyard:skeleton_creeper"],
    "result": "deny"
  }
]